Plesk\backup\Agent\Schema\Backup\Webalizer\WebalizerAType:
    properties:
        hideDirectReferrer:
            expose: true
            access_type: public_method
            serialized_name: hide-direct-referrer
            accessor:
                getter: getHideDirectReferrer
                setter: setHideDirectReferrer
            xml_attribute: true
            type: string
        webalizerHiddenReferrer:
            expose: true
            access_type: public_method
            serialized_name: webalizer-hidden-referrer
            xml_element:
                cdata: false
            accessor:
                getter: getWebalizerHiddenReferrer
                setter: setWebalizerHiddenReferrer
            xml_list:
                inline: true
                entry_name: webalizer-hidden-referrer
            type: array<string>
        webalizerGroupReferrer:
            expose: true
            access_type: public_method
            serialized_name: webalizer-group-referrer
            xml_element:
                cdata: false
            accessor:
                getter: getWebalizerGroupReferrer
                setter: setWebalizerGroupReferrer
            xml_list:
                inline: true
                entry_name: webalizer-group-referrer
            type: array<Plesk\backup\Agent\Schema\Backup\WebalizerGroupReferrer>
